# NAME: AppleTV
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/AppleTV/AppleTV.list
# UPDATED: 2026-04-06 06:45:15 UTC
# DOMAIN: 6
# DOMAIN-SUFFIX: 1
# PROCESS-NAME: 1
# SKIPPED-USER-AGENT: 2
# TOTAL: 8
payload:
  - DOMAIN,hls-amt.itunes.apple.com
  - DOMAIN,hls.itunes.apple.com
  - DOMAIN,np-edge.itunes.apple.com
  - DOMAIN,play-edge.itunes.apple.com
  - DOMAIN,tv.applemusic.com
  - DOMAIN,uts-api.itunes.apple.com
  - DOMAIN-SUFFIX,tv.apple.com
  - PROCESS-NAME,TV
